Subject: [manet] Management of MANETs (draft-nguyen-manet-management)

From: Ulrich Herberg <[email-masked]>
Date: Sun, 20 Oct 2013 17:44:30 -0700

Hi,

at the last IETF, I asked for help from the WG for the draft in the
subject of this email. I have received zero replies. Does it mean the
WG is not interested in producing such a draft? I am willing to put in
the editorial effort (and I think the same is true for all the
coauthors), but without technical input how you manage MANETs, we
won't be able to write a good draft.
This email could serve as a starting point for discussion on the topic.

Specifically, I am interested in a few questions, e.g.:
  - Which kind of MANETs do people manage (use cases / topologies)?
  - What kind of management information is sent/received from MANET routers?
  - Which protocols are used to manage them?
  - What are potential issues with management of MANETs?
   - What is different from classic Internet router management?

Thanks
Ulrich